

.form-popup {
  display: none;
  position: static;
  top: 30vh;
  right: 45vw;
  border: 3px solid #f1f1f1;
  z-index: 9;
  width:100%;
}
@media screen and (min-width: 600px)
{
    .form-popup
    {
        display: none;
        position: fixed;
        top: 30vh;
        left: 35vw;
        border: 3px solid #f1f1f1;
        z-index: 9;
        order:2;
        width:30vw;
    }
    .bt
    {
        order:1;
    }
}

.form-container input[type=text], .form-container input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
}